@import "@/styles/variables";

.frame {
    display: flex;

    &:hover {
        opacity: 0.8;
    }

    .logo-frame {
        min-width: 2rem;
        min-height: 2.25rem;
        position: relative;

        @include tablet {
            width: 2.25rem;
            height: 3rem;
        }

        img {
            object-fit: contain;
            object-position: left;
        }
    }
}
